ISCS00000 - Feature #876

SHL15-ems00000-0000010
09/28/2020 11:10 AM - yufeng wu

Status: Resolved Start date: 12/14/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Subtasks:

Feature # 2749: Feature #876 [I10-v0087e000000000000-x0orAID0000000-0000000000000D00000... New
Related issues:

Related to ISCSH#FEP - Feature #891: L15 00000 Resolved 10/09/2020  10/23/2020
Related to ISCS#FEP - Feature #2768: 3.400000000 Resolved 12/26/2022

History

#1 - 09/28/2020 03:22 PM - yufeng wu
- File0D0DDDD0D 20200928.jpg added
#2 - 10/09/2020 09:52 AM - shixun yan
- Related to Feature #891: L15000000 added

#3 - 10/13/2020 10:16 AM - xiangyang li

- Status changed from New to In Progress
#4 - 12/30/2020 10:50 AM - yufeng wu
#5 - 01/25/2021 04:37 PM - yufeng wu

- Status changed from In Progress to Resolved

20210122 SHL150000ems104+10200 + 00 00000000

#6 - 06/14/2023 04:00 PM - yufeng wu
- Related to Feature #2768: 3.400000000 added
SHL15000000.jpg 3.5MB 09/28/2020 yufeng wu
1000000020200928.jpg 20.6 KB 09/28/2020 yufeng wu
